export default function Loading() {
  return (
    <div style={{
      display: 'flex',
      justifyContent: 'center',
      alignItems: 'center',
      height: '100vh',
      background: 'var(--md-sys-color-background)'
    }}>
      <div>Загрузка...</div>
    </div>
  );
}
